table {
    margin: 1em 0;
    border-collapse: collapse;
    width: 100%;
    overflow-x: auto;
    display: block;
    font-variant-numeric: lining-nums tabular-nums;
}
table caption {
    margin-bottom: 0.75em;
}
tbody {
    margin-top: 0.5em;
    border: 1px solid;
}
th {
    border: 1px solid;
    padding: 0.25em 0.5em 0.25em 0.5em;
}
td {
    border: 1px solid;
    padding: 0.125em 0.5em 0.25em 0.5em;
}
